ChiliProject - Bug # 775: Activity view too verbose

Status: Closed Priority: Normal

Author: Felix Schafer Category: Journals / History

Created: 2011-12-18 Assignee: Holger Just

Updated: 2012-01-31 Due date:

Remote issue URL:

Affected version: unstable

Description: On the activity view, there seems to be activity entries for each time a file is downloaded, and the top forum

post/thread appears each time an answer is posted to this thread (in addition to the activity entry for the

answer itself). This is probably related to AAJ.
Associated revisions

2012-01-31 04:02 pm - Holger Just

[#775] Don't create a new journal on Attachment#increment_download

2012-01-31 04:02 pm - Holger Just
[#775] Don't create a new journal on parent message on reply

2012-01-31 04:03 pm - Holger Just
[#775] Remove noisy journals on Attachments and Messages

History

2012-01-31 01:49 pm - Holger Just
- Target version set to 3.0.0

- Assignee set to Holger Just

2012-01-31 03:05 pm - Holger Just

- Target version changed from 3.0.0 to 2.7.0

Fix in current master.

2012-01-31 03:06 pm - Holger Just
- Status changed from Open to Closed
